import { NitroModules } from 'react-native-nitro-modules';
import type { Jecnaapi } from './Jecnaapi.nitro';

const JecnaapiHybridObject =
  NitroModules.createHybridObject<Jecnaapi>('Jecnaapi');

export function multiply(a: number, b: number): number {
  return JecnaapiHybridObject.multiply(a, b);
}
